/* colors taken from https://coolors.co/1fb0ff-dc4141-ff9c33-fcbf49µ */

$background_top: #1fb0ffff;
$background_middle: #dc4141ff;
$text: #000000;
$background_down: #E6EBE0;


/* SCSS HEX */
$blue-jeans: #1fb0ffff;
$rhythm: #7e79a0ff;
$rose-madder: #dc4141ff;
$mandarin: #ee6f3aff;
$deep-saffron: #ff9c33ff;
$yellow-orange: #feae3eff;
$maximum-yellow-red: #fcbf49ff;

/* SCSS HSL */
$blue-jeans: hsla(201, 100%, 56%, 1);
$rhythm: hsla(248, 17%, 55%, 1);
$rose-madder: hsla(0, 69%, 56%, 1);
$mandarin: hsla(18, 84%, 58%, 1);
$deep-saffron: hsla(31, 100%, 60%, 1);
$yellow-orange: hsla(35, 99%, 62%, 1);
$maximum-yellow-red: hsla(40, 97%, 64%, 1);

/* SCSS RGB */
$blue-jeans: rgba(31, 176, 255, 1);
$rhythm: rgba(126, 121, 160, 1);
$rose-madder: rgba(220, 65, 65, 1);
$mandarin: rgba(238, 111, 58, 1);
$deep-saffron: rgba(255, 156, 51, 1);
$yellow-orange: rgba(254, 174, 62, 1);
$maximum-yellow-red: rgba(252, 191, 73, 1);

/* SCSS Gradient */
$gradient-top: linear-gradient(0deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-right: linear-gradient(90deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-bottom: linear-gradient(180deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-left: linear-gradient(270deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-top-right: linear-gradient(45deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-bottom-right: linear-gradient(135deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-top-left: linear-gradient(225deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-bottom-left: linear-gradient(315deg, #1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);
$gradient-radial: radial-gradient(#1fb0ffff, #7e79a0ff, #dc4141ff, #ee6f3aff, #ff9c33ff, #feae3eff, #fcbf49ff);